from django.urls import path, include
from . import views as parts_views

urlpatterns = [
    path('', parts_views.MainView.as_view(), name='parts-main'),
    path('components/', parts_views.ComponentView.as_view(), name='parts-components'),
    path('stocks/', parts_views.StockView.as_view(), name='parts-stocks'),
    path('logout/', parts_views.logout_view, name='logout'),
    path('login/', parts_views.login_view, name='login'),
    path('stocks/<slug:uuid>', parts_views.StockViewDetail.as_view(), name='parts-stocks-detail'),
]
